function  WWHBookData_Files(P)
{
P.fA("HiPath TAPI 120 V2.0, Installation and Configuration, Administrator Documentation, Issue 9","wwh3master.html");
P.fA("1  Introduction ","tapi_120_en_c01.html");
P.fA("1.2  Requirements ","tapi_120_en_c012.html");
P.fA("2  Installation of TAPI 120 ","tapi_120_en_c02.html");
P.fA("2.2  Starting installation ","tapi_120_en_c022.html");
P.fA("2.2.1  Installing the CMD component ","tapi_120_en_c023.html");
P.fA("2.2.2  Installing the TSP component ","tapi_120_en_c024.html");
P.fA("2.3  Uninstall TSP and/or CMD ","tapi_120_en_c025.html");
P.fA("3  Configuring components ","tapi_120_en_c03.html");
P.fA("3.2  Configuring the CMD component  ","tapi_120_en_c032.html");
P.fA("3.2.2  General CMD parameters ","tapi_120_en_c033.html");
P.fA("3.2.3  Advanced CMD parameters ","tapi_120_en_c034.html");
P.fA("3.2.4  CMD assignment parameters ","tapi_120_en_c035.html");
P.fA("3.2.5  CMD parameters for CTI firewall ","tapi_120_en_c036.html");
P.fA("3.2.6  CMD license parameters  ","tapi_120_en_c037.html");
P.fA("3.2.7  CMD version information  ","tapi_120_en_c038.html");
P.fA("3.3  Configuration the TSP component ","tapi_120_en_c039.html");
P.fA("3.3.2  Configuration of TSP 120 parameters  ","tapi_120_en_c0310.html");
}
